/* CSS Document */
*{
margin:0;
padding:0;
}

/*html{
height:100%;
min-height:100%;
}*/

body{
padding:0px;
	margin:0px auto;
	background-color:#ffffff;
	font-family:sans-serif;
	font-size:80%;
	/*height: 100%;*/
	background-image: url(images/bk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;
}

/* IE7でpadding指定 */
*:first-child+html body {
padding-left: 1px;
}
/* IE6以下でpadding指定 */
*html body {
padding-left: 1px;
}



/*A*/
a{
	color:#000000;
}

a:hover{
	color:#333333;
}
a:active{
	color:#333333;
}


/*WRAPPER*/
div#wrapper{
margin: 0 auto;
/*height:100%;
min-height: 100%;*/
text-align:center;
}


/*CONTAINER*/
div#container{
width:100%;
/*height: 100%;*/
}


div#contents{
	position:relative;
	display:block;
	top:0px;
	width:1200px;
margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
	}


div#header{
position:relative;
left:0px;
width:1200px;
height:40px;
/*background-image: url(images/head.jpg);
background-repeat: no-repeat;
background-position:center top;
background-color:#ffffff;*/
}


div#header .head{position:relative;
left:0px; width:1200px; heihgt:40px; z-index:3;}

div#header .twitter{}

div#header .main{
	width:1200px;
	height:510px;
	position:absolute;
	top:40px;
	background-image: url(images/main5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

div#sidemenu{
	position:absolute;
	top:20px;
	width:305px;
	}

/*div#thanks{
	position:absolute;
	top:400px;
	left:900px;
	width:267px;
	z-index:1;
	}*/
	
	div#thanks{
	position:absolute;
	top:0px;
	left:0px;
	width:267px;
	}
	
	.thankyou{width:267px; height:118px; position:absolute; top:405px; left:850px; z-index:98;}
	
	div#lili{
	width:171px;
	height:338px;
	background:url(images/visual/lili.png) no-repeat 0 0px;
	position:absolute;
	top:100px;
	left:970px;
	z-index:3;
}

div#jquery-cycle{
	position:absolute;
	top:20px;
	left:700px;
	z-index:2;
	}
	
	div#jquery-cycle img{
	position:absolute;
	top:0; 
	left:0;
	z-index:2;
	background:none;
	filter:none;
	}


div.smallvisual{
width:369px;
height:435px;
position:absolute;
top:60px;
left:380px;
z-index:1;
}


/* menu */
#menu{ position: absolute; top: 550px; left: 0px; width: 1200px; height: 1px; text-align:center; z-index:5;}
#menu ul{ position: relative; top: 0px; width: 1200px; height: 88px; font-size: 12px; line-height: 0; background-image: url(images/menu.jpg); list-style: none;}
#menu li a{ float: left; display: block; height: 88px; overflow: hidden; text-indent: -9999px; text-decoration: none; background-image: url(images/menu.jpg); }
#menu li#c1 a{width: 420px;background-position: 0 0;}
#menu li#c2 a{width: 360px;background-position: -420px 0;}
#menu li#c3 a{width: 420px;background-position: -780px 0;}
#menu li#c1 a:hover{background-position: 0 -88px;}
#menu li#c2 a:hover{background-position: -420px -88px;}
#menu li#c3 a:hover{background-position: -780px -88px;}


.b_menu{width:41px; position:absolute; top:30px; left:140px;}
.b_menu2{width:41px; position:absolute; top:30px; left:760px;}



div#maincontents{
	width:1200px;
	position:relative;
	top:610px;
	margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
	}


.catch{float:left; width:1200px; text-align:center;}

.timecount{width:1200px; position:relative; padding:20px; background-color:#ffecad; font-size:3em; color:#e4027f; font-weight:bold; text-align:center;}
span.tsubuyaki{font-size:0.6em; color:#875313; font-weight:bold; padding-bottom:10px;}
.special{
	width:1200px;
}

div.special ul{
margin: 0; 
padding: 0; 
list-style: none;
text-align:center;
}

div.special li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}

div.special a{
display: block; 
padding: 1px;
width: 590px;
margin: 3px;
text-align: center;
}


.up{float:left; width:800px;}

.update_title{position:relative; left:0px; width:800px;}
.update_title2{position:relative; left:0px; width:800px;}

/*UPdate Cell*/
dl,dt,dd {
margin: 0;
padding: 0;
}

dl {
border-top: none;
width: 790px;
/*background: #ffffff;*/
}

dt,dd {
padding:10px;
}

dt {
border-bottom: 1px dotted #333;
clear: left;
float: left;
width: 80px;
}

dd {
margin-left: 0px;
border-bottom: 1px dotted #333;
/*background: #fff;*/
}
.more{width:50px; height:20px; position:relative; left:750px; top:10px;}
/*UPdate Cell finished*/





.ba{float:right; width:390px;}


/*Brown Links*/
div.banners{width:1200px;}
/*div.banners img{width:340px;}*/


div.banners ul{
margin: 0; 
padding: 0; 
list-style: none;
text-align:center;
}

div.banners li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}

div.banners a{
display: block; 
padding: 1px;
width: 360px;
margin: 3px;
text-align: center;
}

/*official Banners*/
div.banners2{width:1200px;}
div.banners2 img{margin-left:3px;}

div.banners2 ul{
margin: 0; 
padding: 0; 
list-style: none;
}

div.banners2 li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}

div.banners2 a{
display: block; 
padding: 1px;
margin: 2px;
text-align: center;
}




.clear{clear:both;}




/*Footer*/
div#footer{
/*background:url(images/footer_base.gif) repeat-x;
background-position:center top;*/
height:100px;
margin-top:20px;
}

div#footer .foot{
font-size:1em;
color:#000000;
position:relative;
top:50px;
width:900px;
}
